## puppet-module-saz-memcached 2.2.4

=== debian/changelog ===
puppet-module-saz-memcached (2.2.4-1) unstable; urgency=low

  * Initial release (Closes: #726757)

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 08:28:04 +0100
