=== debian/control ===
Source: puppet-module-saz-memcached
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Thomas Bechtold <toabctl@debian.org>,
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/pkg-puppet/puppet-module-saz-memcached.git
Vcs-Browser: http://git.debian.org/?p=pkg-puppet/puppet-module-saz-memcached.git;a=summary
Homepage: https://forge.puppetlabs.com/saz/memcached

Package: puppet-module-saz-memcached
Section: admin
Architecture: all
Depends: ${misc:Depends},
         puppet-common
Description: Puppet module for memcached
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The memcached module provides a interface to manage memcached.
