## puppet-module-saz-memcached 2.4.0

=== debian/changelog ===
puppet-module-saz-memcached (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on puppet-module-puppetlabs-stdlib according to
      metadata.json.
    - Add dependency on puppet-module-puppetlabs-firewall according to
      metadata.json.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:41:13 +0100
