=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
 Section: admin
 Architecture: all
 Depends: ${misc:Depends},
-         puppet-common
+         puppet-common,
+         puppet-module-puppetlabs-stdlib,
+         puppet-module-puppetlabs-firewall,
 Description: Puppet module for memcached
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
