## puppet-module-saz-memcached 2.6.0

=== debian/changelog ===
puppet-module-saz-memcached (2.6.0-1) unstable; urgency=medium

  * Imported upstream relase 2.6.0
  * Declare compliance with Debian policy 3.9.6
  * Update debian/control metadata with cme (Vcs-*)
  * Update dependencies
  * Update file lists

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Oct 2014 22:23:29 +0200
