## puppet-module-saz-memcached 2.8.1

=== debian/changelog ===
puppet-module-saz-memcached (2.8.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 2.8.1
  * [b1c2fa8] Add DEP-8 test suite

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Oct 2015 20:36:26 +0200
