=== debian/control ===
Source: puppet-module-saz-memcached
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-saz-memcached.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-saz-memcached.git
Homepage: https://forge.puppetlabs.com/saz/memcached

Package: puppet-module-saz-memcached
Architecture: all
Section: admin
Depends: ${misc:Depends},
         puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib,
         puppet-module-puppetlabs-firewall
Description: Puppet module for memcached
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The memcached module provides a interface to manage memcached.
