## puppet-module-saz-memcached 3.1.0

=== debian/changelog ===
puppet-module-saz-memcached (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added Rules-Requires-Root option
    + Added myself as Uploader
    + Remove Thomas from Uploader list (Closes: #892682)
    + Remove duplicate section and wrap-and-sort
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/copyright: Update copyright years and use HTTPS for URI and fix globing

 -- Sebastien Badia <sbadia@debian.org>  Fri, 23 Mar 2018 17:25:04 +0100

puppet-module-saz-memcached (2.8.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage
  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 10:02:03 +0200
