=== debian/control ===
Source: puppet-module-saz-memcached
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-saz-memcached
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-saz-memcached.git
Homepage: https://forge.puppet.com/saz/memcached

Package: puppet-module-saz-memcached
Architecture: all
Depends: puppet (>= 4) | puppet-common (>= 3),
         puppet-module-puppetlabs-firewall,
         puppet-module-puppetlabs-stdlib,
         ${misc:Depends}
Description: Puppet module for memcached
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The memcached module provides a interface to manage memcached.
