## puppet-module-saz-memcached 8.2.0

=== debian/changelog ===
puppet-module-saz-memcached (8.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/patches: handle zero processor count
  * d/tests: use documentation format
  * run wrap-and=sort -bastk

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 24 Feb 2024 20:25:17 -0500

puppet-module-saz-memcached (8.2.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches: fix default user in parameters
  * d/tests: improve test, attempt to fix s390x

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 24 Feb 2024 10:51:21 -0500

puppet-module-saz-memcached (8.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests: make autopkgtest more reliable
  * d/upstream: add upstream changelog url

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 23 Feb 2024 13:49:49 -0500

puppet-module-saz-memcached (8.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update changelog for 8.2.0-1~1.gbp01538d release
  * d/control: puppet is now puppet-agent
  * d/control: add new dependency on systemd module
  * d/control: bump Standards-Version, no changes needed
  * d/control: bump debhelper-compat to 13
  * d/install: remove obsolete tests directory
  * d/tests: switch autopkgtests to serverspec
  * d/upstream: add Bug-* metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 21 Feb 2024 23:10:49 -0500
