=== debian/tests/control ===
Tests: serverspec
Depends:
 libmemcached-tools,
 puppet-agent,
 ruby-serverspec,
 @,
Restrictions: isolation-container, needs-root
